void figa(TH1 *h){
  Double_t x1 = h->GetXaxis()->GetXmin();
  Double_t x2 = h->GetXaxis()->GetXmax();
  h->Fit("gaus","","",x1,x2);
  TF1* fun=h->GetFunction("gaus");
  fun->SetLineColor(2);
  fun->SetLineWidth(1);
}

